/* Layout Stylesheet*/ 


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Page Layout Stylesheet */ 
body{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
background-color:#FFFFFF;
background-image:url(/images/bg_page_1x76.gif);
background-repeat:repeat-x;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
color:#1E3F61;
font-weight:normal;
text-decoration:none;
}

a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#4F4679;
font-weight:normal;
text-decoration:underline;
}

p{ padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; }
h1, h2, h3, h4{ padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; }
img{ border:0px; padding:0px 0px 0px 0px; }

h1, h1 a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:25px;
line-height:30px;
color:#FF6600;
font-weight:bold;
text-decoration:none;
padding-bottom:10px;
}

#page{
width:800px;
height:auto;
margin:0px auto;
text-align:left;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ top-nav css */ 

#top-nav{ height:46px; } 
#top-nav .wrapper{ padding:15px 0px 0px 10px; } 

#top-nav a{
font-family:Arial, Verdana, Times New Roman, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
padding:0px 25px 0px 0px;
}

#top-nav a:hover{ text-decoration:underline; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ search-box css */ 

.logo{ padding:20px 0px 30px 0px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ middle css */ 

#middle{ padding:0px 0px 20px 0px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ content css */ 

#content{ width:500px; float:left; }
#content .content-wrapper{ padding:0px 30px 0px 0px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ right */ 

#right{ width:300px; float:right; }

#right #box{ background-color:#E7EFF4; border:1px solid #CEDBE2; }
#right-ad{ 
margin:0px 20px 20px 20px; 
padding:10px 0px 10px 0px; 
border-top:1px solid #1F4164;
border-bottom:1px solid #1F4164;
}

#right .search-form{ padding:10px 0px 10px 0px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ right nav */ 

#right-nav{ padding:20px 0px 20px 20px; }

#right-nav ul{ 
padding:0px;
margin:0px;
list-style-type:none;
}

#right-nav ul li{
background-image:url(/images/arrow8x8.gif);
background-repeat:no-repeat;
background-position:0px 7px;
text-indent:12px;
}
 
#right-nav ul li a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
color:#4F4679;
font-weight:bold;
text-decoration:none;
line-height:22px;
}
 
#right-nav ul li a:hover{ text-decoration: underline; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ clear stylesheet */

.magic{ clear:both; }

/* ~~~~~~~~~~~~~~~~~~ traficZ css ~~~~~~~~~~~~~~~~~~~ */

#right-ad #results{ width:200px !important; }
#center #results{ width:400px !important; }
#left-ad #results{ width:400px !important; }

#paid{ padding:0px 0px 0px 0px; }
#sponsored_links{ 
font-family:Arial Narrow, Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
line-height:20px;
font-weight:bold;
color:#1F4163;
text-decoration:none;
padding:0px 0px 10px 0px;
margin:0px 0px 0px 0px;
}
#results #sponsored_links{}
#results table tr .result_row, #results table tr .result_row_alt{ padding:0px 0px 20px 0px; }
#results table tr td .results_full_width_link{}
#results table tr td .results_full_width_link a{ font-size:16px; line-height:20px;font-weight:bold; color:#FF6600; text-decoration:underline; text-transform: uppercase;}
#results table tr td .result_href{}
#results table tr td .result_href a{ font-size:14px; font-weight:normal; color:#1F4163; text-decoration:none; }
#results table tr td .results_url_full_width_link{}
#results table tr td .results_url_full_width_link a{ font-size:14px; font-weight:normal; color:#1F4163; text-decoration:none; }
#results #suggestions{ display:none !important; }
#results #nav_links, #results #nav_links { font-size:12px; }
#results #nav_links, #results #nav_links a{ font-size:12px; font-weight:bold; color:#1F4163; text-decoration:none; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ trafficz search */

#trafficz-search-holder{ width:300px; }
#trafficz-search{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
#trafficz-search .trafficz-search-wrapper{ padding:0px 0px 0px 0px; }
#trafficz-search form{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
#trafficz-search table{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
#trafficz-search table tr td{ text-align:left; padding:0px 0px 0px 0px; }
#trafficz-search table tr .input{ 
width:200px; height:24px; 
font-family:Arial, Verdana, Arial Narrow, Helvetica, Sans-serif, Times New Roman;
font-size:15px;
color:#000000;
font-weight:bold;
text-decoration:none;
line-height:16px;
text-indent:10px;
border:1px solid #666;
}
#trafficz-search table tr .submit{ width:77px; height:24px; padding:0px 0px 0px 0px;}
